<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="IdEkviv" PodrediPo="Datum_Dosp,Sifra_Kor,Sifra_oe,Broj_Kredit,Rbr_kredittrans" />

	<Red ImeId="Sifra_Oe" Naslov="Org.Ed." Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="Broj_Kredit" Naslov="Br.kredit" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="Rbr_Kredittrans" Naslov="Rbr." Formula="" Sirina="3" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Kor" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeKor" Naslov="Korisnik" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Datum_Dosp" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" />

	<Red ImeId="Dolzi" Naslov="Rata" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Boja="LBlue" />
	<Red ImeId="Pobaruva" Naslov="Uplata" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="cSaldo" Naslov="Saldo" Formula="Dolzi-Pobaruva" Sirina="10" Rtotal="D" DaliSuma="N" KojTip="N" Boja="LSalmon" />

	<Red ImeId="prazen_01" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Datum_Kontra" Naslov="Vrska" Formula="" Sirina="8" DaliSuma="N" KojTip="D" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
